{
  "paths": [
    {
      "_path": "lib/R/library/strex/CODE_OF_CONDUCT.md",
      "path_type": "hardlink",
      "sha256": "604fa9641eff6e16d4f90f6129158e3ab7767233730a3824214ebedf1c722862",
      "size_in_bytes": 1396
    },
    {
      "_path": "lib/R/library/strex/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1cbfa530cade6c69bc773e2f7d4d6a3b9b231b0930381651912f100fea743431",
      "size_in_bytes": 1631
    },
    {
      "_path": "lib/R/library/strex/INDEX",
      "path_type": "hardlink",
      "sha256": "5e1235619a4ff48e8536aac4165725758f12e419c773cb52d1bf96592503af4f",
      "size_in_bytes": 2135
    },
    {
      "_path": "lib/R/library/strex/MD5",
      "path_type": "hardlink",
      "sha256": "b32d2ae918feda9c300d6ea82a6d769327ec245a7c01eb6cb8477a31bec82e63",
      "size_in_bytes": 3819
    },
    {
      "_path": "lib/R/library/strex/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0f34a77358444cd23fccd06a2844412f81f04299a82b0c808c4e128cc343947a",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/R/library/strex/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/strex/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d29da2409e41a741c1729fd6d5db62d318bbdd33aceb11775f062e1f297356c0",
      "size_in_bytes": 1521
    },
    {
      "_path": "lib/R/library/strex/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "bc42e8a0377e95fa851f7115f4e55b97d68dcd55174e1beb06b833cbb5b51d21",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/R/library/strex/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5aafb18182ace92b87a52dde985af4fe65ffadf395f5cf71d4dd71f84116041d",
      "size_in_bytes": 734
    },
    {
      "_path": "lib/R/library/strex/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5bf2e8444eb1e3b8c58bc037bc8abb04ed404aed580f06441a23ef9df6956274",
      "size_in_bytes": 1417
    },
    {
      "_path": "lib/R/library/strex/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b91bf6116ce41cbcd3f4f6ea1502a90e5dc2e27a64fbc3717ac008cb625dc311",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/R/library/strex/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3ee7fa44ad0abeb445512a257697b6c4065fbdbea2204f94b8c40a44dcd90382",
      "size_in_bytes": 1811
    },
    {
      "_path": "lib/R/library/strex/NEWS.md",
      "path_type": "hardlink",
      "sha256": "a065106b451269632ccd67145025f617ca496e893b1b2c6722186f3b51f57038",
      "size_in_bytes": 1968
    },
    {
      "_path": "lib/R/library/strex/R/strex",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/strex/R/strex.rdb",
      "path_type": "hardlink",
      "sha256": "0b3ee667b465c3ae4d90bafb2976df345eb5c796c6175970e0fd6d603d52be71",
      "size_in_bytes": 80973
    },
    {
      "_path": "lib/R/library/strex/R/strex.rdx",
      "path_type": "hardlink",
      "sha256": "e3163d0af11720f64af1e8b4c9b9b0f035ef9f3f3c01b1a681ae781535c1f8b6",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/strex/WORDLIST",
      "path_type": "hardlink",
      "sha256": "dfebf0047830665cb47e88cc9e58eaf04cdde5d75e731f094cf83ac55039c13a",
      "size_in_bytes": 353
    },
    {
      "_path": "lib/R/library/strex/doc/alphordering-numbers.R",
      "path_type": "hardlink",
      "sha256": "b3f993d5ea5d29fc1311f7fe906aae8b58707a5b8a2e3688f5c860fe68f493b9",
      "size_in_bytes": 774
    },
    {
      "_path": "lib/R/library/strex/doc/alphordering-numbers.Rmd",
      "path_type": "hardlink",
      "sha256": "fe3d386e55f70036191505b1a8db5389370cc6d6d448af97683d1b7b6f786691",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/R/library/strex/doc/alphordering-numbers.html",
      "path_type": "hardlink",
      "sha256": "eee2436f2d13466f35644bba192df3078872180225342c49afc4c454231ccecf",
      "size_in_bytes": 13933
    },
    {
      "_path": "lib/R/library/strex/doc/argument-matching.R",
      "path_type": "hardlink",
      "sha256": "02a55011304a8113bf373443e8df4e09fa4f57066d3d84a17073837c5a458575",
      "size_in_bytes": 1634
    },
    {
      "_path": "lib/R/library/strex/doc/argument-matching.Rmd",
      "path_type": "hardlink",
      "sha256": "70fa66c3dde53ac0c34822e2ddf24e2d95aa6d5b0cc40e276cd100777d29803a",
      "size_in_bytes": 2461
    },
    {
      "_path": "lib/R/library/strex/doc/argument-matching.html",
      "path_type": "hardlink",
      "sha256": "c080bd81d9395bcd2dacdc5e9a116dc1b92aa4f1199091178bba0bcc662d271e",
      "size_in_bytes": 21271
    },
    {
      "_path": "lib/R/library/strex/doc/before-and-after.R",
      "path_type": "hardlink",
      "sha256": "a2e02581353cf3b5f2717da10abdee57f4f23738c9b02598153d4c895768996d",
      "size_in_bytes": 1236
    },
    {
      "_path": "lib/R/library/strex/doc/before-and-after.Rmd",
      "path_type": "hardlink",
      "sha256": "99c7e2fbdf843433c440f8f605e38e5cca4edc06fb65333c10a62f2094b740dc",
      "size_in_bytes": 1715
    },
    {
      "_path": "lib/R/library/strex/doc/before-and-after.html",
      "path_type": "hardlink",
      "sha256": "9292c1204393b1299e2e2cfc076d5cba256b1f1c548d6a6ab2f910e138df3f3c",
      "size_in_bytes": 14426
    },
    {
      "_path": "lib/R/library/strex/doc/important-miscellany.R",
      "path_type": "hardlink",
      "sha256": "cfdb645c6ed4993e90e08a74b42e87f1cc2b03a1b0dd6a4a3c4d5ec8ef441981",
      "size_in_bytes": 2614
    },
    {
      "_path": "lib/R/library/strex/doc/important-miscellany.Rmd",
      "path_type": "hardlink",
      "sha256": "9a27196e7c246ed390127c3821f4a7790e4fb6056428ddcbba752a63aa226a6f",
      "size_in_bytes": 3807
    },
    {
      "_path": "lib/R/library/strex/doc/important-miscellany.html",
      "path_type": "hardlink",
      "sha256": "4457ba1257b58c539505f801c6ece87dda718aa365fb36c06d82e0c3202e52a5",
      "size_in_bytes": 24290
    },
    {
      "_path": "lib/R/library/strex/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7f335f21be4e1f055b209df009ca82b918f3ffb68ec237862bd4bdc4d828ff91",
      "size_in_bytes": 3476
    },
    {
      "_path": "lib/R/library/strex/doc/numbers-in-strings.R",
      "path_type": "hardlink",
      "sha256": "ee59a7c058407f62a39f809c9301c3dbd3873d8d733f682e569ed4a86c2c5af1",
      "size_in_bytes": 2439
    },
    {
      "_path": "lib/R/library/strex/doc/numbers-in-strings.Rmd",
      "path_type": "hardlink",
      "sha256": "22e6c97074a6a6658555f72be0f6612a62ae7158b377a82392ff18805511d1e7",
      "size_in_bytes": 4012
    },
    {
      "_path": "lib/R/library/strex/doc/numbers-in-strings.html",
      "path_type": "hardlink",
      "sha256": "217f27e93ebca9bbcf3ee3a009b8785a7263d7a0a6ed6160afafbe1feb3e9530",
      "size_in_bytes": 37641
    },
    {
      "_path": "lib/R/library/strex/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "892008bdd654b9a316e6d5af8f72648b5ee82c32e74f49684b97a05a610a02a7",
      "size_in_bytes": 2306
    },
    {
      "_path": "lib/R/library/strex/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "36d3245d88aa6b66a4496b75307732662f6d814948be1f57e496292920c0b57a",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/R/library/strex/help/figures/README-pressure-1.png",
      "path_type": "hardlink",
      "sha256": "c3c0ac09a08efa99ef6736cf56e5e4b4ae4362f233e097268b296486da3c2b94",
      "size_in_bytes": 61375
    },
    {
      "_path": "lib/R/library/strex/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "4513c80eba9bebb5bac09d9411e13a8bd785b695a1000c095ea5aa0f1dc403d3",
      "size_in_bytes": 16440
    },
    {
      "_path": "lib/R/library/strex/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9245ceb6cc4657892fda91b21f12ec338b695201950972783e67a747f46e8360",
      "size_in_bytes": 388
    },
    {
      "_path": "lib/R/library/strex/help/strex.rdb",
      "path_type": "hardlink",
      "sha256": "0c7d6f90abedcbea71d47334150b06088a05e871f156533567d0a0f410f1a3fa",
      "size_in_bytes": 64009
    },
    {
      "_path": "lib/R/library/strex/help/strex.rdx",
      "path_type": "hardlink",
      "sha256": "e5bc17b6bed7b861f7c1c1b816086addcfdbc124f6af83cbfef520244c3a86b1",
      "size_in_bytes": 772
    },
    {
      "_path": "lib/R/library/strex/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "baa215f4d1b3a87fcfd20e7e76d5c57ce6064a6d254ba9d26cb3d5f0ed4005e4",
      "size_in_bytes": 10368
    },
    {
      "_path": "lib/R/library/strex/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/strex/html/before-and-after.html",
      "path_type": "hardlink",
      "sha256": "a4e4de2e2dffb29be273fc94513382c10b94df87483458080e72174110a15abd",
      "size_in_bytes": 3396
    },
    {
      "_path": "lib/R/library/strex/html/currency.html",
      "path_type": "hardlink",
      "sha256": "d321e3eae9bfc0f8d999e27a76c1469286ba9cb6c8fcdfe23253dd8cefee6227",
      "size_in_bytes": 3171
    },
    {
      "_path": "lib/R/library/strex/html/str_alphord_nums.html",
      "path_type": "hardlink",
      "sha256": "07d43a2259464756ead560b5f7363c6fb374c36ff6f5d037a2795c6027491e9a",
      "size_in_bytes": 2079
    },
    {
      "_path": "lib/R/library/strex/html/str_before_last_dot.html",
      "path_type": "hardlink",
      "sha256": "21207e6241b9ec7134e687bcd1a1a10bf4918e3bf25c32e8353c6d932d05b424",
      "size_in_bytes": 1490
    },
    {
      "_path": "lib/R/library/strex/html/str_can_be_numeric.html",
      "path_type": "hardlink",
      "sha256": "bfe8f1dba21acb36c275446d40362599de064f214f4fc09bc6da2a58b50bf758",
      "size_in_bytes": 1345
    },
    {
      "_path": "lib/R/library/strex/html/str_elem.html",
      "path_type": "hardlink",
      "sha256": "8e3df81c3031a76b40c354e0561b6f2ff5828b7152aef9b7130c978eaeffe1a8",
      "size_in_bytes": 1760
    },
    {
      "_path": "lib/R/library/strex/html/str_elems.html",
      "path_type": "hardlink",
      "sha256": "b554adcbd9460b409de4e551484ec659823eef7024fdd29a2c9a39fe3b64b7b2",
      "size_in_bytes": 2112
    },
    {
      "_path": "lib/R/library/strex/html/str_extract_non_numerics.html",
      "path_type": "hardlink",
      "sha256": "2956c9bc1017ce6e8b99fac1d4353275f9eb88e781c02fa8df10aa82e74ec78b",
      "size_in_bytes": 3261
    },
    {
      "_path": "lib/R/library/strex/html/str_extract_numbers.html",
      "path_type": "hardlink",
      "sha256": "ab22e8ea233e49f4042068e81c21f1e0fc0afd07894bef99009af2330e264f0d",
      "size_in_bytes": 4681
    },
    {
      "_path": "lib/R/library/strex/html/str_give_ext.html",
      "path_type": "hardlink",
      "sha256": "41d730d97268c6ce267aa34f26b311b7c9e2c0958b968a2da80beeeecb1252e3",
      "size_in_bytes": 1766
    },
    {
      "_path": "lib/R/library/strex/html/str_locate_braces.html",
      "path_type": "hardlink",
      "sha256": "2d2180ef07b5c0525c9a6b034f66bde03bc1efa3fa83311f824063ba449cd7c7",
      "size_in_bytes": 1727
    },
    {
      "_path": "lib/R/library/strex/html/str_locate_nth.html",
      "path_type": "hardlink",
      "sha256": "e8065d41db05921fbf81312fb271013c2b8da63a845c198e5a83ed30d43f974b",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/R/library/strex/html/str_match_arg.html",
      "path_type": "hardlink",
      "sha256": "a40be7cef355c5eb920cd86aef7d1e7f7e2350fb5334165853407af0b770c973",
      "size_in_bytes": 4363
    },
    {
      "_path": "lib/R/library/strex/html/str_nth_non_numeric.html",
      "path_type": "hardlink",
      "sha256": "8dfbc44ac18695e37ec28ad999729f937b38cb28a9625ccfc6a5589d71bb7f1e",
      "size_in_bytes": 4017
    },
    {
      "_path": "lib/R/library/strex/html/str_nth_number.html",
      "path_type": "hardlink",
      "sha256": "cc591048ee6a0e6d0693bdd83dba16faca8999c9b177d8d2a1fde091a86d5b6c",
      "size_in_bytes": 4749
    },
    {
      "_path": "lib/R/library/strex/html/str_nth_number_after_mth.html",
      "path_type": "hardlink",
      "sha256": "c5bf5e2712f4044ba1ce10bdb8838ca763e4616e988c2b52e86cc8a37c360f8b",
      "size_in_bytes": 5889
    },
    {
      "_path": "lib/R/library/strex/html/str_nth_number_before_mth.html",
      "path_type": "hardlink",
      "sha256": "08f40bf72e922611729afebd1f630e605407c4d40fb64386cb53259cb7d47ed8",
      "size_in_bytes": 6329
    },
    {
      "_path": "lib/R/library/strex/html/str_paste_elems.html",
      "path_type": "hardlink",
      "sha256": "ef1e6f2f85b6a3a7b95667e1152aa658040ac21bfab86585bbf91cdbd3d3071b",
      "size_in_bytes": 2093
    },
    {
      "_path": "lib/R/library/strex/html/str_remove_quoted.html",
      "path_type": "hardlink",
      "sha256": "023198b9c69371273fdd03c5e14f47e550c0217dc83dde0ff25223bfe8b338af",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/R/library/strex/html/str_singleize.html",
      "path_type": "hardlink",
      "sha256": "8fc59c9238db08fc0e857cc9359f1d1bef94035326817c0478cf01e2e81b1c10",
      "size_in_bytes": 2258
    },
    {
      "_path": "lib/R/library/strex/html/str_split_by_numbers.html",
      "path_type": "hardlink",
      "sha256": "a9b16066061e72e15ddb4c9a0ca9bd4c17523da8b79dd81f5c786ff4b484054d",
      "size_in_bytes": 2568
    },
    {
      "_path": "lib/R/library/strex/html/str_split_camel_case.html",
      "path_type": "hardlink",
      "sha256": "dea8bb8fdbce1b708a47f277263b2baf9b1e0fc3e6997b61651b89708d8fc244",
      "size_in_bytes": 1772
    },
    {
      "_path": "lib/R/library/strex/html/str_to_vec.html",
      "path_type": "hardlink",
      "sha256": "4b044e987aad229564ac42089d5b32b46bf7e28ef421dd17e0f06e6d0dfa7518",
      "size_in_bytes": 1174
    },
    {
      "_path": "lib/R/library/strex/html/str_trim_anything.html",
      "path_type": "hardlink",
      "sha256": "e04e0541e98b6f4178aa919d826b91299145975cb3533c46d1ba76b12e08dc1e",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/R/library/strex/html/strex.html",
      "path_type": "hardlink",
      "sha256": "697ac474b8c56a5cba259dd58032d026390386a4041e886924553cc745c108f9",
      "size_in_bytes": 1679
    },
    {
      "_path": "lib/R/library/strex/libs/x64/strex.dll",
      "path_type": "hardlink",
      "sha256": "708fc2f2c0841669a63f767b8009c5e047c80c3be32f613e683bdff9093d6383",
      "size_in_bytes": 31232
    }
  ],
  "paths_version": 1
}